<resources>
    <string name="app_name">সন্দেশ ৩৬০</string>

    <string name="nav_text_my_feed">আমার খবর</string>
    <string name="nav_text_all_news">সব খবর</string>
    <string name="nav_text_top_stories">সর্বাধিক পঠিত</string>
    <string name="nav_text_trending">ট্রেন্ডিং</string>
    <string name="nav_text_bookmarks">বুকমার্ক</string>
    <string name="nav_text_unread">অপঠিত</string>
    <string name="nav_text_categories">ক্যাটাগরি</string>
    <string name="nav_text_search">অনুসন্ধান</string>
    <string name="nav_text_poll">জরিপ</string>
    <string name="nav_text_options">সেটিংস</string>
    <string name="nav_text_feedback">প্রতিক্রিয়া</string>
    <string name="nav_text_share_app">শেয়ার করুন</string>
    <string name="nav_text_rate_app">রেটিং</string>
    <string name="nav_text_terms_conditions">শর্তাবলী</string>
    <string name="nav_text_privacy_policy">নীতিমালা</string>
    <string name="suggested_topics">প্রস্তাবিত বিষয়</string>
    <string name="level_text_from">থেকে</string>
    <string name="level_text_comment">মন্তব্য</string>
    <string name="hint_enter_email">এখানে ইমেল লিখুন</string>
    <string name="hint_enter_comment">এখানে মন্তব্য লিখুন</string>
    <string name="text_submit">জমা দিন</string>
    <string name="text_sign_in_help_header">আপনার পছন্দ সংরক্ষণ করুন</string>
    <string name="text_sign_in_help">আপনার লিঙ্ক এবং বুকমার্ক সংরক্ষণ করতে\nসাইন ইন করুন</string>
    <string name="text_sign_in">সাইন ইন</string>
    <string name="text_language">ভাষা</string>
    <string name="text_english">ইংরেজি</string>
    <string name="text_notificatios">বিজ্ঞপ্তি</string>
    <string name="text_hd_images">এইচডি চিত্র</string>
    <string name="text_night_mode">নাইট মোড</string>
    <string name="text_night_mode_help">রাতে ভাল পাঠযোগ্যতা জন্য</string>
    <string name="text_autoplay">স্বয়ংক্রিয় চালু</string>
    <string name="text_vote_now">এখন ভোট দাও</string>
    <string name="text_share">শেয়ার</string>
    <string name="text_bookmark">বুকমার্ক</string>
    <string name="text_sandesh360_poll">সন্দেশ ৩৬০ জরিপ</string>
    <string name="text_no">না</string>
    <string name="text_yes">হাঁ</string>
    <string name="tap_here_to_find_more">আরো জানতে এখানে ট্যাপ করুন</string>
    <string name="choose_your_language_en">Choose your language</string>
    <string name="change_text_en">You can change it from settings anytime</string>
    <string name="change_text_bn">আপনি যে কোন সময় সেটিংস থেকে এটি পরিবর্তন করতে পারেন</string>
    <string name="copy_link">লিংক কপি করুন</string>
    <string name="open_browser">ব্রাউজার খুলুন</string>
    <string name="chooser_title">যেকোনো ব্রাউজারে এ চাপুন</string>
    <string name="text_copied">অনুলিপি সমাপ্ত</string>
    <string name="share_message">সন্দেশ ৩৬০ অ্যাপ্লিকেশন দেখুন। এটা খবর পড়ার জন্য সেরা অ্যাপ্লিকেশন.\n</string>
    <string name="share_chooser_title">একটি নির্বাচন করুন</string>
    <string name="rate_app_error">কোন অ্যাপ্লিকেশন খুঁজে পাওয়া যায় নি।</string>
    <string name="news_bookmark">খবর বুকমার্ক করা হয়েছে</string>
    <string name="bookmark_removed">বুকমার্ক মুছে ফেলা হয়েছে</string>
    <string name="share_error_message">এই মুহূর্তে শেয়ার করা যাচ্ছে না। অনুগ্রহ করে একটু পরে আবার চেষ্টা করুন।</string>
    <string name="text_off">বন্ধ করুন</string>
    <string name="only_on_wifi">শুধুমাত্র ওয়াইফাই</string>
    <string name="text_on">অন করুন </string>
    <string name="text_bangla">বাংলা</string>
    <string name="text_lang">ইংরেজি</string>
    <string name="sign_in_with_phone">ফোন নম্বর দিয়ে সাইন ইন করুন</string>
    <string name="nav_text_change_lang">ভাষা</string>
    <string name="choose_your_lang_bn">আপনার ভাষা নির্বাচন করুন</string>
    <string name="lang_btn_text_english">English</string>
    <string name="lang_btn_text_bangla">বাংলা</string>
    <string name="text_swipe_up">উপরে দিকে সোয়াইপ করুন</string>
    <string name="less_is_more">কমই বেশি</string>
    <string name="sandesh_short_msg">আমাদের ৬০-শব্দ বার্তা দিয়ে, আপনি কম সময়ের মধ্যে বেশি খবর জানতে পারবেন।</string>
    <string name="sign_in_with_fb">ফেসবুক সাইন - ইন করুন</string>
    <string name="sign_in_with_google">গুগল সাইন - ইন করুন</string>
    <string name="nav_text_logout">লগ আউট</string>
    <string name="text_cancel">বাতিলকরণ</string>
    <string name="no_internet">ইন্টারনেট সংযোগ নেই</string>
    <string name="internet_settings">আপনার ইন্টারনেট সেটিংস চেক করুন</string>
    <string name="text_settings">সেটিংস</string>
    <string name="text_try_again">আবার চেষ্টা করুন</string>
    <string name="swipe_left_for_more">বিস্তারিত জানতে বামে টানুন</string>
    <string name="email_required">ই - মেইল আবশ্যক</string>
    <string name="valid_mail">সঠিক ইমেইল দিন</string>
    <string name="comment_required">মন্তব্য আবশ্যক</string>
    <string name="feedback_success_msg">আপনার মূল্যবান মতামতের জন্য ধন্যবাদ</string>
    <string name="go_back">ফিরে যান</string>
    <string name="search_hint">এখানে খবর অনুসন্ধান করুন</string>
    <string name="no_content_found">কোন খবর পাওয়া যায় নি</string>
    <string name="no_news_found">কোন খবর পাওয়া যায় নি ।আবার চেষ্টা করুন।</string>
    <string name="connecting">সংযোগ চলছে...</string>
    <string name="yes">হ্যাঁ</string>
    <string name="no">না</string>
    <string name="pm">অপরাহ্ন</string>
    <string name="am">পূর্বাহ্ণ</string>

    <string name="csr_text_state_normal">Swipe  to  refresh </string>
    <string name="csr_text_state_ready">Release to refresh </string>
    <string name="csr_text_state_refresh">Refreshing  ...   </string>
    <string name="csr_text_state_complete">Refreshing complete </string>
    <string name="csr_text_last_refresh">last update: </string>
    <string name="nav_text_referral">রেফারেল</string>
</resources>
